Raspbian Package Auto-Building

Buildd status for kodi-visualization-spectrum (bullseye-staging)

Debian PTSTrackerChangelogBugspackages.d.obuildd.d.o

Package(s): Suite:
Compact mode Co-maintainers

ArchitectureVersionStatusForBuilddStateMiscLogs
Buildd exposure stats armhf 3.0.3-1BD-Uninstallable209d 16h 33muncompiledmisc:optionalold | no log

Dependency installability problem for kodi-visualization-spectrum on armhf:

kodi-visualization-spectrum build-depends on missing:
- kodi-addons-dev:armhf (>= 2:18.0~)